[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libnl update to 1.0-pre8



Hi,

For various reasons (kernel 2.6.24 compatibility, memory leaks,
knetworkmanager wants it, etc) I'm going to push libnl 1.0-pre8 to F-8.
It's unfortunately got some API/ABI changes the require rebuilds and
possibly source patches for packages that link to it.  I'm just starting
the process of rebuilding the stuff that I own, and the only other user
that I could identify via repoquery was dhcp/libdhcp, for which I've
coordinated with dcantrell on.  Just a heads-up; I don't think anyone
besides NetworkManager and libdhcp are affected though.

Dan



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]